"Pages:" = "Sider:";
"Time:"	= "Time:";

/* Bottom margin title */
"	Bottom" = "	Bund";

/* Left margin title */
"	Left" = "	Venstre";

/* Right margin title */
"	Right" = "	Højre";

/* Top margin title */
"	Top" = "	Top";

/* Format string for the Paper Margins tooltip */
"  Top %@  Bottom %@\n  Left %@  Right %@" = " Top %1$@ Bund %2$@\n Venstre %3$@ Højre %4$@";

/* The text added to the summary panel. */
" to " = " til ";

/* Format string for margin numbers in cm */
"##.## cm" = "##,## cm";

/* Format string for margin numbers in inches */
"##.## in" = "##,## tommer";

/* Scheduler Time without Date Summary Text */
"%@ %@" = "%1$@ %2$@";

/* Scheduler Time with Date Summary Text */
"%@ %@ %@ %@" = "%1$@ %2$@ %3$@ %4$@";

/* Format string for creating new page size names */
"%@ %d" = "%1$@ %2$d";

/* Metric format string for the custom page size dialog text fields */
"%@ cm;0.00 cm;%@ cm" = "%1$@ cm;0,00 cm;%2$@ cm";

/* English format string for the custom page size dialog text fields */
"%@ in;0.00 in;%@ in" = "%1$@ tommer;0,00 tommer;%2$@ tommer";

/* The text added to the summary panel. */
", Collated" = ", sorteret";

/* ColorSync Ellipsis */
"..." = "…";

/* ColorSync Add Filters... */
"Add Filters..." = "Tilføj filtre…";

/* Cover Page After Document */
"After Document" = "Efter dokumentet";

/* The text added to the summary panel. */
"All" = "Alle";

/* Print summary */
"All pages" = "Alle sider";

/* All pages summary */
"All pages from" = "Alle sider fra";

/* The first item in the printer popup */
"Any Printer" = "Printer";

/* ColorSync Application Manages Colors */
"Application Manages Colors" = "Program styrer farver";

/* Auto Select summary */
"Auto Select" = "Vælg automatisk";

/* Automatic summary */
"Automatic" = "Automatisk";

/* Cover Page Before Document */
"Before Document" = "Før dokumentet";

/* Summary title for Cover Page Billing Info */
"Billing Info" = "Faktureringsoplysninger";

/* Border Thickness summary */
"Border Thickness" = "Kanttykkelse";

/* Classified Cover Page Type */
"classified" = "klassificeret";

/* ColorSync Color Handling */
"Color Handling" = "Farvehåndtering";

/* ColorSync Color Handoff Space */
"Color Handoff Space" = "Farveområde til produktion";

/* ColorSync ColorSync creates device independent color for PostScript printer */
"ColorSync creates device independent color for PostScript printer" = "ColorSync opretter enhedsuafhængig farve til PostScript-printer";

/* ColorSync ColorSync Manages Color */
"ColorSync Manages Color" = "ColorSync styrer farve";

/* COLOR_MATCHING_COLORSYNC */
"ColorSync" = "ColorSync";

/* COLOR_MATCHING_IN_PRINTER_MATCHING */
"In Printer" = "I printer";

/* COLOR_MATCHING_POPUP_OTHER_PROFILES */
"Other Profiles..." = "Andre beskrivelser…";

/* COLOR_MATCHING_VENDOR_MATCHING */
"Vendor Matching" = "Producenttilpasning";

/* COLOR_MATCHING_UNKNOWN_PROFILE */
"Profile Unknown" = "Ukendt beskrivelse";

/* COLOR_MATCHING_SUMMARY_PROFILE_NAME */
"Selected Profile" = "Valgt beskrivelse";

/* COLOR_MATCHING_NONAUTOMATIC_WARNING */
"WARNING - unexpected results may occur when using the selected profile" = "ADVARSEL - der kan opstå uventede resultater ved brug af den valgte beskrivelse";

/* ColorSync Manages Colors */
"ColorSync Manages Colors" = "ColorSync styrer farver";

/* ColorSync ColorSync matches color using printer profile (see Print Summary for details) */
"ColorSync matches color using printer profile (see Print Summary for details)" = "ColorSync tilpasser farve vha. printerbeskrivelse (se udskriftsresume)";

/* Confidential Cover Page Type */
"confidential" = "fortroligt";

/* Summary title for Copies & Pages */
"Copies" = "Kopier";

/* Name in the PDE popup for Copies & Pages */
"Copies & Pages" = "Kopier & sider";

/* Name in the PDE popup for Cover Page */
"Cover Page" = "Skilleside";

/* Summary title for Cover Page Type */
"Cover Page Type" = "Skillesidetype";

/* COLOR_MATCHING_PDE_NAME */
"Color Matching" = "Farvetilpasning";

/* ColorSync Custom profile */
"Custom profile: " = "Speciel beskrivelse: ";

/* Fax Cover Page Date Label */
"Date:" = "Dato:";

/* Print summary title */
"Destination paper size" = "Modtagerpapirstr.";

/* Summary title for the Fax Modem Dialing subject */
"Dialing" = "Ringer op";

/* Summary for Display alert */
"Display alert" = "Vis advarsel";

/* Print summary */
"Document paper" = "Dokumentpapir";

/* Summary title for document size */
"Document Size" = "Dokumentstørrelse";

/* Border summary */
"Double hairline" = "Dobbelt hårstreg";

/* Border summary */
"Double thin line" = "Dobbelt tynd streg";

/* ColorSync Driver may perform custom color correction */
"Driver may perform custom color correction" = "Softwaren udfører måske speciel farvekorrektion";

/* Name in the PDE popup for Error Handling */
"Error Handling" = "Fejlhåndtering";

/* The message in the alert explaining that there was an error in the copies field. */
"The value in the \"Copies\" field is out of range." = "Værdien i feltet \“Kopier\” er uden for udsnittet.";

/* The message in the alert explaining that there was an error in the page range field. */
"Error:  Invalid Page Range." = "Fejl: Ugyldigt sideudsnit.";

/* The message in the alert explaining that there was an error in the From page range field. */
"The value in the \"From\" field is out of range." = "Værdien i feltet \“Fra\” er uden for udsnittet.";

/* The message in the alert explaining that there was an error in the To page range field. */
"The value in the \"to\" field is out of range." = "Værdien i feltet \“til\” er uden for udsnittet.";

/* The message in the alert explaining that there was an error in the scale field in Page Setup. */
"The value in the \"Scale\" field is out of range." = "Værdien i feltet \“Skalering\” er uden for udsnittet.";

/* Print summary */
"Even numbered pages" = "Lige sidetal";

/* ColorSync Factory profile */
"Factory profile:" = "Standardbeskrivelse:";

/* Name in the PDE popup for the Fax Cover Page */
"Fax Cover Page" = "Faxforside";

/* Name in the PDE popup for the Fax Information */
"Fax Information" = "Info om fax";

/* Name in the PDE popup for the Fax Modem Page */
"Fax Modem" = "Faxmodem";

/* Title for the Feature Sets Popup Button */
"Feature Sets:" = "Funktionssæt:";

/* First page summary */
"First page from" = "Første side fra";

/* Summary title for the formatting printer */
"Format for:" = "Format til:";

/* Fax Cover Page From Label */
"From:" = "Fra:";

/* Scheduler Priority High Text */
"High" = "Høj";

/* ColorSync Image Black Point Compensation */
"Image Black Point Compensation" = "Kompensation for billedes sortpunkt";

/* ColorSync Image Rendering Intent */
"Image Rendering Intent" = "Mål for billedgengivelse";

/* ColorSync More profiles... */
"More profiles..." = "Flere beskrivelser…";

/* ColorSync Less profiles... */
"Less profiles..." = "Færre beskrivelser…";

/* Name in the PDE popup fo iPhoto */
"iPhoto" = "iPhoto";

/* Text for landscape orientation */
"Landscape" = "Liggende";

/* Name in the PDE popup for Layout */
"Layout" = "Layout";

/* LAYOUT_PDE_REV_ORIENT_SUMMARY */
"Reverse Page Orientation" = "Omvendt sideretning";

/* Layout direction summary */
"Layout Direction" = "Retning";

/* Layout direction summary */
"Left-Right-Top-Bottom" = "Venstre-højre-top-bund";

/* Duplex Long-Edge summary */
"Long-Edge Binding" = "Indbinding på den lange led";

/* Scheduler Priority Low Text */
"Low" = "Lav";

/* The message in the alert explaining that the page range must have the smaller page number in the FROM: field and the larger number in the TO: field. */
"Make sure that the pages are not reversed." = "Sørg for, at siderne ikke er i omvendt rækkefølge.";

/* Menu item for showng the Custom Page Size dialog */
"Manage Custom Sizes..." = "Administrer specielle størrelser…";

/* Scheduler Priority Medium Text */
"Medium" = "Medium";

/* Summary title for the Fax Cover Page message */
/* Summary title for the Fax Cover Page subject */
"Message" = "Besked";

/* Cover Page None */
"No Cover Page" = "Ingen skilleside";

/* ColorSync No Filters available */
"No Filters available" = "Ingen tilgængelige filtre";

/* ColorSync No Quartz Filter */
"No Quartz Filter" = "Intet Quartz-filter";

/* Summary for No special reporting */
"No special reporting" = "Ingen rapportering";

/* ColorSync None */
/* Fax Cover Page mesage none */
"None" = "Ingen";

/* Normal summary */
"Normal" = "Normal";

/* Scheduler Now Summary Text */
"Now" = "Nu";

/* Print summary */
"Odd numbered pages" = "Ulige sidetal";

/* Print summary */
/*   Fax Modem Wait for dial tone Off Summary Text */
/*   Duplex off summary */
/*   Fax Modem Sound Off Summary Text */
/*	 LAYOUT_PDE_REV_ORIENT_OFF */
"Off" = "Fra";

/* The label for the confirmation button. */
"OK" = "OK";

/* PAPER_HANDLING_SCALE_DOWN_ONLY_ON_SUMMARY */
"Scale Down On" = "Til";

/* SCHEDULER_ON_SUMMARY */
"Scheduler On" = "Til";

/* FAX_MODEM_SOUND_ON_SUMMARY */
"Fax Modem Sound On" = "Til";

/* FAX_MODEM_WAIT_FOR_DIAL_TONE_BEFORE_DIALING_ON_SUMMARY */
"Fax Modem Wait For Dial Tone On" = "Til";

/* LAYOUT_PDE_REV_ORIENT_ON */
"Layout Rev Orient On" = "Til";

/* Scheduler On Hold Text */
"On Hold" = "Udsat";

/* Summary title for the orientation */
"Orientation" = "Retning";

/* Paper Name when we don't have a specific paper to pick. */
"OTHER" = "ANDET";

/* Name in the PDE popup for Output Options */
"Output Options" = "Valg til udskrift";

/* Name in the PDE popup for Page Attributes */
"Page Attributes" = "Sideattributter";

/* PAGE_ATTRIBUTES_GENERIC_PRINTER_MODEL */
"Generic PostScript Printer" = "Generel PostScript-printer";

/* The static text for the page range fields. */
"Page Range" = "Sideudsnit";

/* Pages Per Sheet summary */
"Pages Per Sheet" = "Sider pr. ark";

/* Summary title for paper dimensions */
"Paper Dimensions" = "Papirstørrelser";

/* Name in the PDE popup for Paper Feeding */
"Paper Feed" = "Papirforsyning";

/* Name in the PDE popup for Paper Handling */
"Paper Handling" = "Papirhåndtering";

/* Summary title for paper margins */
"Paper Margins" = "Papirmarginer";

/* Text for portrait orientation */
"Portrait" = "Stående";

/* Summary title for PostScript Errors */
"PostScript Errors" = "PostScript-fejl";

/* Postscript to Summary Text */
"PostScript File" = "PostScript-arkiv";

/* Summary title for PPD Model Name */
"PPD for" = "PPD til";

/* Print summary title */
"Print" = "Udskriv";

/* The last item in the printer popup */
"Print & Fax Preferences..." = "Udskriv & fax…";

/* Summary title for Print Cover Page */
"Print Cover Page" = "Udskriv skilleside";

/* Summary for Print detailed report */
"Print detailed report" = "Udskriv detaljeret rapport";

/* Print to Summary Text */
"Print to" = "Udskriv til";

/* Printer Summary Text */
"Printer" = "Printer";

/* Name in the PDE popup for Printer Features */
"Printer Features" = "Printerfunktioner";

/* PDF Summary Text */
"Printer Independent (PDF) File" = "Printeruafhængigt arkiv (PDF)";

/* ColorSync Printer Manages Color */
"Printer Manages Color" = "Printer styrer farve";

/* Reverse summary title */
"Printing order" = "Udskriftsrækkefølge";

/* Scheduler Priority Text */
"Priority" = "Prioritet";

/* ColorSync Profile */
"Profile" = "Beskrivelse";

/* Fax Modem Pulse Summary Text */
"Pulse" = "Puls";

/* Name in the PDE popup for Quality */
"Quality" = "Kvalitet";

/* ColorSync Quartz Filter */
"Quartz Filter" = "Quartz-filter";

/* ColorSync Quartz Filter details */
"Quartz Filter details" = "Info om Quartz-filter";

/* ColorSync Quartz Filter location */
"Quartz Filter location" = "Placering af Quartz-filter";

/* Remaining pages summary */
"Remaining pages from" = "Resterende sider fra";

/* Reverse summary */
"Reverse" = "Omvendt";

/* Layout direction summary */
"Right-Left-Top-Bottom" = "Højre-venstre-top-bund";

/* Save as Summary Text */
"Save as" = "Arkiver som";

/* Summary title for scale */
"Scale" = "Skaler";

/* Print summary title */
"Scale Down Only" = "Skaler kun ned";

/* Print summary */
"Scale to fit" = "Skaler til kant";

/* Name in the PDE popup for the Scheduler */
"Scheduler" = "Planlægning";

/* Secret Cover Page Type */
"secret" = "hemmeligt";

/* ColorSync Set as Current Profile */
"Set as Current Profile" = "Indstil som aktuel beskrivelse";

/* ColorSync Set as Custom Profile */
"Set as Custom Profile" = "Indstil som speciel beskrivelse";

/* Fax Cover Page Sheets to follow Label */
"Sheets to follow:" = "Følgeark:";

/* Duplex Short-Edge summary */
"Short-Edge Binding" = "Indbinding på den korte led";

/* Border summary */
"Single hairline" = "Enkel hårstreg";

/* Border summary */
"Single thin line" = "Enkel tynd streg";

/* Summary title for the Fax Modem Sound subject */
"Sound" = "Lyd";

/* Standard Cover Page Type */
"standard" = "standard";

/* Fax Cover Page Subject Label */
"Subject:" = "Emne:";

/* Suggested paper for paper handling PDE */
"Suggested Paper: " = "Foreslået papir: ";

/* Name in the PDE popup for Summary */
"Summary" = "Resume";

/* Name in the PDE popup for Supply Levels */
"Supply Levels" = "Forbrug";

/* Summary for Switch to another cassette with same paper size */
"Switch to another cassette with same paper size" = "Skift til en anden kassette med samme papirstørrelse";

/* ColorSync System Default */
"System Default" = "Systemstandard";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and %d." = "Skriv et tal mellem 1 og %d.";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and 10000." = "Skriv et tal mellem 1 og 10.000.";

/* Fax Cover Page To Label */
"To:" = "Til:";

/* Fax Modem Tone Summary Text */
"Tone" = "Tone";

/* Layout direction summary */
"Top-Bottom-Left-Right" = "Top-bund-venstre-højre";

/* Layout direction summary */
"Top-Bottom-Right-Left" = "Top-bund-højre-venstre";

/* Top Secret Cover Page Type */
"topsecret" = "tophemmeligt";

/* Summary title for Tray Switching */
"Tray Switching" = "Skift kassette";

/* Duplex summary */
"Two-Sided Printing" = "Udskriv på begge sider";

/* Unclassified Cover Page Type */
"unclassified" = "ingen type";

/* ColorSync Unknown */
/* Paper Name when we don't have a name for the paper. */
"Unknown" = "Ukendt";

/* ColorSync unknown or remote */
"unknown or remote" = "ukendt eller ekstern";

/* ColorSync Unregistered */
"Unregistered" = "Ikke registreret";

/* Default new page size name */
"Untitled" = "Uden navn";

/* Scheduler Priority Urgent Text */
"Urgent" = "Vigtigt";

/* Summary for Use printers default */
"Use printer's default" = "Brug printerens standard";

/* Summary title for the Fax Modem Wait for dial tone before dialing subject */
"Wait for dial tone before dialing" = "Afvent klartone før opkald";

/* Scheduler Wait Until Summary Text */
"Wait Until" = "Vent til";

/* ColorSync YES */
"YES" = "Ja";

/* The message in the alert explaining that zero is not a valid entry for this field. */
"Zero is not a valid entry. Please enter a number between 1 and 10000." = "Nul er ikke en gyldig værdi. Skriv et tal mellem 1 og 10.000.";


/* Ink level legal disclaimer */
"Supply levels shown are approximate." = "De viste forbrugsniveauer er omtrentlige.";

